Subject: Ticket Assigned - resolved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:38:25 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolved Whirring Pen                    https://www.babyshopstores.com/sa/en/Baby-and-Moms/Health-and-Safety/Baby-Bath-and-Potty/BABYSHOP-Juniors-Striped-Bathrobe-with-Long-Sleeves-and-Tie-Ups/p/162642527           09:26 PM, 21st Feb                     Whirring Pen                    I want to know the length of this 2-3 yeara           09:26 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:30 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            09:30 PM, 21st Feb                   Mohammad                   here it is yo ucan check the age length           09:31 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:31 PM, 21st Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:33 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:38 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136436